.eylea-dtc-header-container{
    position: relative;
    max-width: 1220px;
    width: 100%;
    height: 97px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: minmax(25%, max-content) auto;
    transition: top 0.5s ease-in-out;
    z-index: 2;
}
.dtc-img-0 img {
    margin-bottom: 0 !important;
}
.eylea-a-btn a{
    color: var(--dxp-g-brand);
    text-align: center;
    font-family: var(--dxp-s-body-font-family);;
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
    border-radius: 46px;
    border: 2px solid var(--dxp-g-brand);
    background: transparent;
    display: inline-flex;
    gap: 26px;
    padding: 20px 30px;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: color 0.3s ease !important;
    text-decoration: none !important;
    max-width: 100%;
    backface-visibility: hidden;
    transform: translate3d(0, 0, 0);
    overflow: hidden;
}
.eylea-a-btn a span{
    position: relative;
    z-index: 1;
    display: flex;
    gap: 26px;
    flex-direction: row;
    column-gap: 10px;
    align-items: center;
    justify-content: var(--center-button-content);
}
.eylea-a-btn a:hover span:after {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="23" viewBox="0 0 18 23" fill="none"><path d="M1.75 10.4766L8.95337 17.6797L16.1567 10.4766" stroke="%23fff" stroke-width="2.5" stroke-linecap="round"/><path d="M8.95312 1.25V17.65" stroke="%23fff" stroke-width="2.5" stroke-linecap="round"/><path d="M1.25 20.8203H16.25" stroke="%23fff" stroke-width="2.5" stroke-linecap="round"/></svg>');
    content: '';
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    width: 18px;
    height: 23px;
    position: absolute;
    right: 0;
}
.eylea-p-bshade1 p{
    color: #262626;
    line-height: 24px;
}
/* banner styles */
.eylea-h1-white h1 {
    color: var(--EYLEA-HD-White, #FFF);
    font-family: var(--dxp-s-body-font-family);;
    font-size: 38px !important;
    font-style: normal;
    font-weight: 800 !important;
    line-height: 40px !important;
    letter-spacing: 0.57px !important;
}
.eylea-h4-white h4 {
    color: var(--EYLEA-HD-White, #FFF);
    font-size: 22px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 22px !important;
    letter-spacing: 0.27px !important;
}
.eylea-dtc-head-banner{
    border: 0 solid #EDD5FC;
    background: var(--Small-Hero, linear-gradient(90deg, #28A071 0%, #259A70 19%, #1E896F 42%, #126E6D 68%, #02496B 96%, #00446B 100%));
    padding: 68px 0;
}
.eylea-dtc-head-banner span{
    width: 54%;
    display: block;
}
.eylea-dtc-body-container.eylea-dtc-head-banner .acn-navigation-item-description-content {
    max-width: 1220px;
    margin: 0 auto;
}
/* body styles */
.eylea-dtc-body-container .acn-navigation-item-description-content, .eylea-dtc-body-container-main {
    max-width: 1020px;
    margin: 0 auto;
    padding: 0 28px;
}
.eylea-h2-blue h2 {
    color: var(--dxp-g-brand);
    font-family: var(--dxp-s-body-font-family);;
    font-size: 35px !important;
    font-style: normal;
    font-weight: 800 !important;
    line-height: 40px !important;
    letter-spacing: 0.525px !important;
    margin-bottom: 0 !important;
    padding-right: 5px;
}
.eylea-h2-span-green h2 span {
    color: var(--dxp-g-brand-green);
    text-decoration-line: underline;
}
.eylea-dtc-card .slds-grid{
    align-items: center;
}
.eylea-dtc-card .slds-grid .slds-large-size_6-of-12:first-child{
    padding-right: 33px;
}
.eylea-dtc-card .slds-grid .slds-large-size_6-of-12:first-child p{
    position: relative;
    display: inline-block;
    margin-bottom: 24px;
}
.eylea-dtc-card .slds-grid .slds-large-size_6-of-12:last-child p{
    text-align: right;
}
.eylea-h3-green h3 {
    color: var(--dxp-g-brand-green);
    font-family: var(--dxp-s-body-font-family);;
    font-size: 35px !important;
    font-style: normal;
    font-weight: 700;
    line-height: 40px !important;
    letter-spacing: 0.525px !important;
    margin-bottom: 0 !important;
}
.eylea-h3-mb-24 h3{
    margin-bottom: 24px !important;
}
.eylea-a-btn a:hover{
    color: #fff !important;
}
.eylea-a-btn a:before, .eylea-a-btn a:after {
    background: var(--dxp-g-brand) !important;
}
.eylea-a-btn a:hover:before {
    bottom: 49%;
}
.eylea-a-btn a:before {
    bottom: 103%;
}
.eylea-a-btn a:hover:after {
    top: 49%;
}
.eylea-a-btn a:after {
    top: 103%;
}
.eylea-a-btn a:before, .eylea-a-btn a:after {
    display: block;
    content: "";
    width: 100%;
    height: 52%;
    position: absolute;
    background: #fff;
    transition: all 0.3s ease;
    left: 0;
    transform: translate3d(0, 0, 0);
}
.dtc-star-border-section{
    border-radius: 15px;
    border: 2px solid var(--HD-Green-Compliant, #1E8757);
    background: var(--EYLEA-HD-White, #FFF);
    padding: 30px 32px;
    display: flex;
    gap: 24px;
    align-items: center;
}
.dtc-star-border-section img{
    width: 65px;
}
.eylea-h3-font-30 h3{
    color: var(--HD-Green-Compliant, #1E8757);
    font-family: Inter;
    font-size: 30px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: normal !important;
    letter-spacing: 0.45px !important;
}
.eylea-h4-font-26 h4{
    color: var(--HD-Green-Compliant, #1E8757);
    font-family: Inter;
    font-size: 26px !important;
    font-style: normal;
    font-weight: 700 !important;
    line-height: normal !important;
    letter-spacing: 0.45px !important;
    margin-bottom: 0 !important;
}

.eylea-dtc-template-img img{
    width: 329px;
    /* background: url(<path-to-image>) lightgray 50% / contain no-repeat;
    box-shadow: 1px 4px 6px 0 rgba(0, 0, 0, 0.14); */
}
.eylea-dtc-card-section{
    margin-top: 16%;
}
.eylea-dtc-template-img p{
        text-align: right;
    }
@media screen and (max-width: 1200px) {
    .eylea-dtc-header-container{
        max-width: 100%;
        padding: 0 24px;
        width: 100%;
    }
    .eylea-dtc-body-container.eylea-dtc-head-banner .acn-navigation-item-description-content, .eylea-dtc-body-container-main {
        max-width: 100%;
        width: 100%;
    }
}
@media screen and (max-width: 900px) {
   .eylea-dtc-head-banner span{
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .eylea-dtc-head-banner span{
        width: 100%;
    }
    .eylea-dtc-header-container{
        max-width: 100%;
        height: auto;
        padding: 11px 21px 20px;
    }
    .eylea-dtc-header-container img{
        width: 284px;
    }
    .eylea-h1-white h1 {
        font-size: 26px !important;
        line-height: 28px !important;
        letter-spacing: 0.36px !important;
    }
    .eylea-h4-white h4 {
        font-size: 18px !important;
        line-height: 24px !important;
    }
    .eylea-h2-blue h2 {
        font-size: 24px !important;
        line-height: 30px !important;
        padding-right: 0px;
    }
    .eylea-h3-green h3 {
        font-size: 25px !important;
        line-height: normal !important;
    }
    .eylea-dtc-template-img p{
        text-align: center;
    }
    .dtc-star-border-section a img{
        min-width: 32px;
    }
    .dtc-star-border-section img{
        width: 32px;
    }
    .eylea-h3-font-30 h3{
        font-size: 24px !important;
        font-style: normal !important;
    }
    .eylea-h4-font-26 h4{
        font-size: 20px !important;
        font-style: normal !important;
    }
    .eyleahdbtn-download, .eyleahdbtn-share{
        width: 100%;
    }
}


/* Salesforce grid override */
@media screen and (min-width: 320px) and (max-width: 767px) {
    .regn-blue-button-314 button{
        width: var(--dxp-width-100);
    }
    .regn-uk-libtayo-head1 .dxp-grid-item {
        width: var(--dxp-width-100);
        text-align: center;
    }
    
    /* mobile grid css */
    .slds-small-size--xxx-small,.slds-small-size_xxx-small {
        width: 3rem
    }

    .slds-small-size--xx-small,.slds-small-size_xx-small {
        width: 6rem
    }

    .slds-small-size--x-small,.slds-small-size_x-small {
        width: 12rem
    }

    .slds-small-size--small,.slds-small-size_small {
        width: 15rem
    }

    .slds-small-size--medium,.slds-small-size_medium {
        width: 20rem
    }

    .slds-small-size--large,.slds-small-size_large {
        width: 25rem
    }

    .slds-small-size--x-large,.slds-small-size_x-large {
        width: 40rem
    }

    .slds-small-size--xx-large,.slds-small-size_xx-large {
        width: 60rem
    }

    .slds-small-size--1-of-1,.slds-small-size_1-of-1 {
        width: 100%
    }

    .slds-small-size--1-of-2,.slds-small-size_1-of-2 {
        width: 50%
    }

    .slds-small-size--2-of-2,.slds-small-size_2-of-2 {
        width: 100%
    }

    .slds-small-size--1-of-3,.slds-small-size_1-of-3 {
        width: 33.3333333333%
    }

    .slds-small-size--2-of-3,.slds-small-size_2-of-3 {
        width: 66.6666666667%
    }

    .slds-small-size--3-of-3,.slds-small-size_3-of-3 {
        width: 100%
    }

    .slds-small-size--1-of-4,.slds-small-size_1-of-4 {
        width: 25%
    }

    .slds-small-size--2-of-4,.slds-small-size_2-of-4 {
        width: 50%
    }

    .slds-small-size--3-of-4,.slds-small-size_3-of-4 {
        width: 75%
    }

    .slds-small-size--4-of-4,.slds-small-size_4-of-4 {
        width: 100%
    }

    .slds-small-size--1-of-5,.slds-small-size_1-of-5 {
        width: 20%
    }

    .slds-small-size--2-of-5,.slds-small-size_2-of-5 {
        width: 40%
    }

    .slds-small-size--3-of-5,.slds-small-size_3-of-5 {
        width: 60%
    }

    .slds-small-size--4-of-5,.slds-small-size_4-of-5 {
        width: 80%
    }

    .slds-small-size--5-of-5,.slds-small-size_5-of-5 {
        width: 100%
    }

    .slds-small-size--1-of-6,.slds-small-size_1-of-6 {
        width: 16.6666666667%
    }

    .slds-small-size--2-of-6,.slds-small-size_2-of-6 {
        width: 33.3333333333%
    }

    .slds-small-size--3-of-6,.slds-small-size_3-of-6 {
        width: 50%
    }

    .slds-small-size--4-of-6,.slds-small-size_4-of-6 {
        width: 66.6666666667%
    }

    .slds-small-size--5-of-6,.slds-small-size_5-of-6 {
        width: 83.3333333333%
    }

    .slds-small-size--6-of-6,.slds-small-size_6-of-6 {
        width: 100%
    }

    .slds-small-size--1-of-7,.slds-small-size_1-of-7 {
        width: 14.2857142857%
    }

    .slds-small-size--2-of-7,.slds-small-size_2-of-7 {
        width: 28.5714285714%
    }

    .slds-small-size--3-of-7,.slds-small-size_3-of-7 {
        width: 42.8571428571%
    }

    .slds-small-size--4-of-7,.slds-small-size_4-of-7 {
        width: 57.1428571429%
    }

    .slds-small-size--5-of-7,.slds-small-size_5-of-7 {
        width: 71.4285714286%
    }

    .slds-small-size--6-of-7,.slds-small-size_6-of-7 {
        width: 85.7142857143%
    }

    .slds-small-size--7-of-7,.slds-small-size_7-of-7 {
        width: 100%
    }

    .slds-small-size--1-of-8,.slds-small-size_1-of-8 {
        width: 12.5%
    }

    .slds-small-size--2-of-8,.slds-small-size_2-of-8 {
        width: 25%
    }

    .slds-small-size--3-of-8,.slds-small-size_3-of-8 {
        width: 37.5%
    }

    .slds-small-size--4-of-8,.slds-small-size_4-of-8 {
        width: 50%
    }

    .slds-small-size--5-of-8,.slds-small-size_5-of-8 {
        width: 62.5%
    }

    .slds-small-size--6-of-8,.slds-small-size_6-of-8 {
        width: 75%
    }

    .slds-small-size--7-of-8,.slds-small-size_7-of-8 {
        width: 87.5%
    }

    .slds-small-size--8-of-8,.slds-small-size_8-of-8 {
        width: 100%
    }

    .slds-small-size--1-of-12,.slds-small-size_1-of-12 {
        width: 8.3333333333%
    }

    .slds-small-size--2-of-12,.slds-small-size_2-of-12 {
        width: 16.6666666667%
    }

    .slds-small-size--3-of-12,.slds-small-size_3-of-12 {
        width: 25%
    }

    .slds-small-size--4-of-12,.slds-small-size_4-of-12 {
        width: 33.3333333333%
    }

    .slds-small-size--5-of-12,.slds-small-size_5-of-12 {
        width: 41.6666666667%
    }

    .slds-small-size--6-of-12,.slds-small-size_6-of-12 {
        width: 50%
    }

    .slds-small-size--7-of-12,.slds-small-size_7-of-12 {
        width: 58.3333333333%
    }

    .slds-small-size--8-of-12,.slds-small-size_8-of-12 {
        width: 66.6666666667%
    }

    .slds-small-size--9-of-12,.slds-small-size_9-of-12 {
        width: 75%
    }

    .slds-small-size--10-of-12,.slds-small-size_10-of-12 {
        width: 83.3333333333%
    }

    .slds-small-size--11-of-12,.slds-small-size_11-of-12 {
        width: 91.6666666667%
    }

    .slds-small-size--12-of-12,.slds-small-size_12-of-12 {
        width: 100%
    }
    
.slds-small-order--1,.slds-small-order_1 {

        -webkit-box-ordinal-group: 2;

        -ms-flex-order: 1;

        order: 1

    }
 
    .slds-small-order--2,.slds-small-order_2 {

        -webkit-box-ordinal-group: 3;

        -ms-flex-order: 2;

        order: 2

    }
 
    .slds-small-order--3,.slds-small-order_3 {

        -webkit-box-ordinal-group: 4;

        -ms-flex-order: 3;

        order: 3

    }
 
    .slds-small-order--4,.slds-small-order_4 {

        -webkit-box-ordinal-group: 5;

        -ms-flex-order: 4;

        order: 4

    }
 
    .slds-small-order--5,.slds-small-order_5 {

        -webkit-box-ordinal-group: 6;

        -ms-flex-order: 5;

        order: 5

    }
 
    .slds-small-order--6,.slds-small-order_6 {

        -webkit-box-ordinal-group: 7;

        -ms-flex-order: 6;

        order: 6

    }
 
    .slds-small-order--7,.slds-small-order_7 {

        -webkit-box-ordinal-group: 8;

        -ms-flex-order: 7;

        order: 7

    }
 
    .slds-small-order--8,.slds-small-order_8 {

        -webkit-box-ordinal-group: 9;

        -ms-flex-order: 8;

        order: 8

    }
 
    .slds-small-order--9,.slds-small-order_9 {

        -webkit-box-ordinal-group: 10;

        -ms-flex-order: 9;

        order: 9

    }
 
    .slds-small-order--10,.slds-small-order_10 {

        -webkit-box-ordinal-group: 11;

        -ms-flex-order: 10;

        order: 10

    }
 
    .slds-small-order--11,.slds-small-order_11 {

        -webkit-box-ordinal-group: 12;

        -ms-flex-order: 11;

        order: 11

    }
 
    .slds-small-order--12,.slds-small-order_12 {

        -webkit-box-ordinal-group: 13;

        -ms-flex-order: 12;

        order: 12

    }
}